{
  "schema_version": "1.4.0",
  "id": "GHSA-mp4r-cjg4-3v3m",
  "modified": "2022-05-01T23:32:58Z",
  "published": "2022-05-01T23:32:58Z",
  "aliases": [
    "CVE-2008-0767"
  ],
  "details": "ExtremeZ-IP.exe in ExtremeZ-IP File and Print Server 5.1.2x15 and earlier does not verify that a certain \"number of URLs\" field is consistent with the packet length, which allows remote attackers to cause a denial of service (daemon crash) via a large integer in this field in a packet to the Service Location Protocol (SLP) service on UDP port 427, triggering an out-of-bounds read.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-0767"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/ezipirla-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/poc/ezipirla.zip"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28862"
    },
    {
      "type": "WEB",
      "url": "http://www.grouplogic.com/files/ez/hot/hotFix51.cfm"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/487952/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/27718"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0485"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-02-13T21:00:00Z"
  }
}